Bug 674457 - CVE-2011-0047 mediawiki: multiple vulnerabilities corrected in mediawiki 1.16.2 [epel-all]
Summary: CVE-2011-0047 mediawiki: multiple vulnerabilities corrected in mediawiki 1.16...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mediawiki116
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Stephen John Smoogen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-0047, CVE-2011-0537
TreeView+ depends on / blocked
 
Reported: 2011-02-01 23:34 UTC by Vincent Danen
Modified: 2011-06-02 19:25 UTC (History)
1 user (show)

Fixed In Version: mediawiki116-1.16.5-1.el6
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-02 19:02:39 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-02-01 23:34:14 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=674455

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-05-11 21:00:09 UTC
mediawiki116-1.16.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mediawiki116-1.16.5-1.el6

Comment 2 Fedora Update System 2011-05-11 21:00:22 UTC
mediawiki116-1.16.5-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mediawiki116-1.16.5-1.el5

Comment 3 Fedora Update System 2011-05-11 21:00:36 UTC
mediawiki116-1.16.5-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/mediawiki116-1.16.5-1.el4

Comment 4 Fedora Update System 2011-05-13 23:58:10 UTC
Package mediawiki116-1.16.5-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mediawiki116-1.16.5-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/mediawiki116-1.16.5-1.el5
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-06-02 19:02:26 UTC
mediawiki116-1.16.5-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-06-02 19:24:55 UTC
mediawiki116-1.16.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-06-02 19:25:27 UTC
mediawiki116-1.16.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.